
Auto Multiple Choice - Bug # 175: Command output details is editable

Status: Closed Priority: Normal
Author: Anirvan Sarkar Category:
Created: 05/19/2013 Assignee:
Updated: 08/01/2013 Due date:
Description: The text view region under _Command output details_ can be modified by the user.

!command-output.png!

It should be not be editable.

History
05/19/2013 08:55 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1384.

05/26/2013 02:26 pm - Alexis Bienvenüe
- Target version set to 1.2.1

08/01/2013 03:05 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
